/*cxb2015-5-19*/
@charset "gb2312";
body{background:url(../images/bg.png) left top repeat;font:12px/24px "\5B8B\4F53",sans-serif;color:#333;min-width:980px;_width:expression:(documentElement.clientWidth>980?'auto':'980px')}
body,html,a,img,div,form,select,input,ul,ol,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span,cude,i{margin:0;padding:0}
a{color:#333;text-decoration:none;cursor:pointer;}
a:hover{color:#fb6400;text-decoration:underline}
ol,ul,li{list-style:none}
em,i{font-style:normal}
img{border:none;vertical-align:top;}
.cf{*zoom:1}
.cf:after{content:'';display:block;height:0;clear:both}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.w980{width:980px;height:auto;margin:0px auto}
.mt10{margin-top:10px;}
.inicon,.btn,.qbtn,.vlistt,.vlistb,.flist i,.vlist .zz,.slideBox .sPrev,.slideBox .sNext{background:url(../images/icon2.png) no-repeat;}
.hwuqt .title,.studiom .nr1,.studiom .title2{background:url(../images/icon.png) no-repeat;}
/*Í·²¿*/
.top-wrap,.top-head{height:32px;background:url(http://www.4399.com/images/play/top_bar.gif) repeat-x;overflow:hidden;}
.top-head{width:980px;line-height:30px;margin:0 auto;}
.top-head .hot{background:url(http://www.4399.com/imageyx/seer2012/hottop.gif) right 5px no-repeat;padding-right:22px;color:#F36900;}
.top-head .hot:hover{color:#F36900;}
.top-head .red{color:#f36900;}
.top-logo{margin:5px 15px 0 0;}
.top-list a{margin:0 5px;float:left;}
.top-search{background:url(http://www.4399.com/images/play/site_so.gif) no-repeat;width:170px;height:24px;margin-top:3px;padding-left:24px;padding-top:2px;overflow:hidden;}
.top-search .top-type{width:127px;height:22px;line-height:22px;color:#b2b2b2;border:none;background:none;overflow:hidden;zoom:1;}
.top-search .button{background:none;width:40px;height:22px;cursor:pointer;border:none;}

.top-img{margin-top:2px;}

.wrap1{background:url(../images/wrap1.jpg) center top no-repeat;}
.gameb{background:url(../images/boxbg.png) left top repeat;height:170px;}
.gameb .instr{height:51px;overflow:hidden;padding:10px;}
.gameb .inicon{background-position:-176px -119px;width:54px;height:51px;overflow:hidden;display:block;}
.gameb .edite{width:551px;height:48px;color:#8f8f8f;overflow:hidden;line-height:16px;margin-left:14px;}
.gameb .edite a{color:#e97900;}
.gameb .edite a:hover{color: #0ea6fc; text-decoration:underline;}
.share{width:165px;height:26px;overflow:hidden;margin:10px 0px 0 34px;}
.share span{float:left;height:26px;line-height:26px;_display:inline;color:#e97900}
.gameb .btn{background-position:-304px -130px;width:106px;height:30px;text-indent:-999px;overflow:hidden;cursor:pointer;display:inline-block;margin-top:10px;}
.gameb .btn:hover{text-decoration: none;color: #fff;}
.gban{height:90px;overflow:hidden;padding:0px 5px;}
.gban img{float:left;display:inline;margin:0px 5px;}
.boxl{background:#282828;width:216px;height:290px;position:relative;z-index: 100}
.qbtn{background-position:-194px 0;width:100%;height:118px;text-indent:-999px;overflow:hidden;display:block;cursor:pointer;}
.mlist{width:206px;height:130px;margin:7px auto 0;position:relative;z-index:100}
.mlist li{width:96px;height:57px;float:left;display:inline;margin:4px 3px 4px 4px;position:relative;z-index:1}
.mlist .vbtn{z-index:3}
.mlist .btn{width:96px;height:57px;text-indent:-999px;overflow:hidden;display:block;}
.mlist .btn1{background-position:0 0;}
.mlist .btn2{background-position:-97px 0;}
.mlist .btn3{background-position:0 -58px;}
.mlist .btn4{background-position:-97px -58px;}
.vlist{width:216px;height:auto;overflow:hidden;position:absolute;top:57px;left:-9px;z-index:100;display:none;}
.vlist .zz{width:11px;height:47px;display:block;overflow:hidden;position:absolute;z-index:3}
.vlist .zz1{background-position:-238px -119px;left:0;top:0}
.vlist .zz2{background-position:-253px -119px;right:0;top:0}
.vlist .zz3{background-position:-268px -119px;left:0;bottom:0}
.vlist .zz4{background-position:-283px -119px;right:0;bottom:0}
.vlistt,.vlistb{height:8px;overflow:hidden;}
.vlistt{background-position:-176px -170px;}
.vlistb{background-position:-176px -183px;}
.vlistm{background:#282828;width:210px;height:auto;overflow:hidden;border:2px solid #000;border-top:0px;border-bottom:0px;margin:0px auto;}
.vlistm li{background:url(../images/vlibg.png) left bottom repeat-x;width:100%;height:auto;overflow:hidden;padding:11px 0 12px;margin:0}
.flist{height:18px;overflow:hidden;line-height:18px;color:#c8c8c8;padding:0px 10px 0 33px;}
.flist i{background-position:-163px -194px;width:20px;height:18px;text-align:center;color:#fff;display:inline-block;overflow:hidden;float:left;margin-right:5px;}
.slist{height:60px;overflow:hidden;padding-left:13px;display:none;}
.slist i{background:#0ea6fd;width:20px;height:60px;overflow:hidden;text-align:center;line-height:60px;color:#fff;display:inline-block;float:left;margin-right:2px;float:left;display:inline;;margin-right:7px;}
.slist .img{background:#282828;width:74px;height:54px;border:1px solid #646464;padding:2px;margin-right:4px;}
.slist .slist-r{width:78px;}
.slist .title{height:19px;overflow:hidden;line-height:19px;}
.slist .title a{color:#0ea6fd;text-decoration:underline;}
.slist .nr{height:36px;overflow:hidden;line-height:18px;color:#828282}
.vlistm .on .flist{display:none;}
.vlistm .on .slist{display:block;}
.sbox{background:#0a0a0a;width:194px;height:20px;border:1px solid #000000;padding:1px;margin:3px auto 0;overflow:hidden;}
.scrollb{background:#282828;width:196px;border: 1px solid #000; height:auto;overflow:hidden;position:absolute;top:282px;left:9px;z-index:10}
.scrollb li a{background:url(../images/vlibg.png) left bottom repeat-x;width:100%;height:30px;line-height:30px;color:#a5a5a5;text-indent:10px;overflow:hidden;display:block;}
.scrollb li a:hover{color:#0ea6fd}
.sbox .title{width:163px;height:20px;line-height:22px;color:#a5a5a5;overflow:hidden;padding-left:9px;}
.sbox .btn{background-position:-193px -194px;width:20px;height:20px;text-indent:-99px;overflow:hidden;display:block;cursor:pointer;}
/*banner*/
.focusBox { width:456px;height:290px;overflow:hidden;margin-left:10px;position:relative; }
.focusBox .pic{ width:456px;height:290px;overflow: hidden;}
.focusBox .pic img { width:456px;height:290px;vertical-align: top;}
.focusBox .hd { overflow:hidden;zoom:1;position:absolute;bottom:10px;right:10px;z-index:3}
.focusBox .hd a{background:#d0d0d0;width:40px;height:6px;overflow:hidden;text-indent:-999px;float:left;cursor:pointer;display: inline-block; margin-left:4px;}
.focusBox .hd .on{ background:#fc6717;}

.boxr{width:288px;height:auto;overflow:hidden;}
.hwuq{width:100%;margin-top:7px;}
.hwuqt{height:39px;line-height:39px;overflow:hidden;}
.hwuqt .title{background-position:0 -75px;font-size:18px;font-weight:bold;font-family:\5FAE\8F6F\96C5\9ED1;color:#282828;padding-left:24px;}
.hwuqt .title a{color: #282828;}
.hwuqt .title a:hover{color: #282828; text-decoration: none;}
.more{background:url(../images/more.gif) right center no-repeat;font-size:12px;color:#646464;font-weight:normal;font-family:\5B8B\4F53;padding-right:16px;}
.more:hover{color:#fc6717;text-decoration: none;}
.wqlist{width:296px;height:80px;overflow:hidden;}
.wqlist li{width:140px;height:80px;overflow:hidden;text-align:center;float:left;display:inline;position:relative;margin-right:8px;}
.hvlist li .img,.wqlist li{background:#000}
.wqlist li .title{background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);width:100%;height:24px;overflow:hidden;margin-top:-24px;position:relative;}
.wqlist li a{color:#c8c8c8;display: block;}
.wqlist li a:hover{color:#fc6717;text-decoration:underline;}
.wqlist li a:hover img{filter:alpha(opacity:70);opacity:0.7;}
.icon{width:35px;height:35px;display:block;position:absolute;top:0;left:0;z-index:10}
.icon1{background:url(../images/hicon.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://newsimg.5054399.com/ssjj/v3/index/images/hicon.png");_background:none;}
.icon2{background:url(../images/nicon.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://newsimg.5054399.com/ssjj/v3/index/images/nicon.png");_background:none;}
.hv .title{background-position:0 1px;}
.hvlist{height:118px;}
.hvlist li{height:118px;}
.hvlist li .picon{background:url(../images/play.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://newsimg.5054399.com/ssjj/v3/index/images/play.png");_background:none;width:40px;height:40px;display:block;position:absolute;left:50%;margin-left:-20px;top:28px;z-index:4}
.hvlist li a:hover .picon{background:url(../images/platyh.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://newsimg.5054399.com/ssjj/v3/index/images/platyh.png");_background:none;}
.hvlist li a:hover img{filter:alpha(opacity:70);opacity:0.7;}

.cust{background:#fff;width:216px;height:392px;overflow:hidden;color:#646464;}
.cust-t{height:50px;overflow:hidden;line-height:50px;text-align:center;font-size:18px;font-weight:bold;font-family:\5FAE\8F6F\96C5\9ED1;color:#282828;}
.cust-t a{color: #282828}
.cust-t a:hover{color: #282828;text-decoration: none;}
.cust .btn{width:86px;height:30px;text-indent:-999px;overflow:hidden;float:left;display:inline-block;margin:0 5px;}
.cust .btnb{width:192px;margin:0px auto}
.cust .online{background-position:0 -161px;}
.cust .czcust{background-position:-88px -161px;}
.cust .tellnum{padding:12px 20px 0;height:auto;overflow:hidden;line-height:26px;color:#6c6c6c}
.cust .qqb{padding:0px 20px 0;position:relative;z-index:0}
.cust .upbox{background:#eff1f2;width:130px;height:auto;overflow:hidden;position:absolute;top:24px;left:56px;}
.cust .upbox li a{padding:0px 5px;height: 24px;overflow: hidden;color:#656668;display: block;}
.cust .upbox li a:hover,cust .upbox li.on{background:#e0e7ea}
.cust .upbox li a:hover{color: #656668;text-decoration: none;}
.cust .qqb input{background:#eff1f2;width:96px;height:24px;overflow: hidden; line-height:24px;border:0;color:#646464;padding:0px 5px;}
.cust .qqb .btn{background-position:-218px -194px;width:24px;height:24px;overflow:hidden;display:inline-block;cursor:pointer;margin:0}
.cust .instr{text-align:center;height:auto;overflow:hidden;border-top:1px solid #e0e0e0;padding-top:17px;margin-top:15px;}

.boxr1{width:754px;height:auto;overflow:hidden;}
.zhbox{background:#fff;width:100%;height:248px;overflow:hidden;}
.zhbox-t{background:url(../images/zhtop.png) left top repeat-x;height:50px;overflow:hidden;}
.zhbox-t .hd{}
.zhbox-t .hd li{float:left;display:inline;font-size:16px;}
.zhbox-t .hd li a{width:166px;height:46px;line-height:46px;border-top:4px solid #c8c8c8;text-align:center;color:#646464;font-weight:bold;font-family:\5FAE\8F6F\96C5\9ED1;display:block;cursor: pointer;}
.zhbox-t .hd .on a{background:url(../images/sty1.png) #fff center 34px no-repeat;border-top:4px solid #fc6717; color: #282828}
.zhbox-t .hd a:hover{text-decoration: none;}
.zhbox-m{height:159px;padding:19px 20px 0px;position:relative;}
.zhbox-m .more{position: absolute;top: -35px;right:15px}
.zhbox-m .more:hover{text-decoration: none;}
.zhbox-m .img{width:240px;height:159px;float:left;display:inline;margin-right:16px;}
.zhbox-m .bd{width:447px;height:160px;overflow:hidden;padding:0}
.newslist{display:none;padding-top:5px;}
.newslist li{background:url(../images/sty.png) left 12px no-repeat;width:100%;height:32px;overflow:hidden;line-height:32px;font-size:14px;text-indent:13px;color:#646464}
.nicon{background:url(../images/nicon1.png) 3px 5px no-repeat;width:28px;height:20px;_height:24px;overflow:hidden;display:inline-block;}
.newslist li img{vertical-align:middle;margin-left: 1px;_padding:8px 0 9px}
.newslist li a{ color:#646464;}
.newslist li a:hover{color:#fc6717}
.newslist .orange{color: #ff681c;font-weight: bold;}
.newslist .red{color: #ff0000;font-weight: bold;}
.newslist .red:hover{color: #ff0000;font-weight: bold;}
.newslist .blue{color: #0ea6fc;font-weight: bold;}
.newslist .blue:hover{color: #0ea6fc}
.howmuch{ color:#646464;text-decoration:underline;position:absolute;top:1px;right:12px;}
.howmuch span{color:#fc6717;font-weight:bold;}

.flbox{width:765px;height:134px;overflow:hidden;}
.flbox li{width:245px;float:left;display:inline;margin-right:10px;}
.flbox li .title{background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);height:30px;line-height:30px;margin-top:-30px;position:relative;}
.flbox li .name{font-size:14px;font-weight:bold;color:#e97900;padding:0 2px 0 7px;}
.flbox li .engl{color:#969696;font-size:10px;}
.flbox li .more{color:#d0d0d0;margin-right:5px;}
.flbox li a:hover{text-decoration: none;}

.boxl1{width:216px;height:auto;overflow:hidden;}
.coop{background:#fff;height:335px;overflow:hidden;}
.join{margin-top:5px;}
.picture{padding:0 10px;height:280px;overflow:hidden;}
.picture li{background:#000;width:100%;float:left;display:inline;margin-bottom:5px;}
.picture li a:hover img{filter:alpha(opacity:70);opacity:0.7;}
.ssbox{background:url(../images/boxbg1.png) left top repeat;width:100%;height:93px;overflow:hidden;position: relative;}
.sebox{width:714px;height:30px;overflow:hidden;margin:10px auto 0;}
.sebox input{background:url(../images/search.png) #c8c8c8 left center no-repeat;width:607px;height:30px;line-height:30px;color:#363636;border:0px;padding-left:27px;}
.sebox .input1{background:url(../images/search.png) #c8c8c8 -1px center no-repeat;width: 605px;height: 28px; border: 1px solid #fc6717;}
.sebox .btn{background:#0ea6fc;width:80px;height:30px;overflow:hidden;text-align:center;line-height:30px;color:#fff;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;display:inline-block;cursor:pointer;}
.sebox .btn:hover{color: #fff;text-decoration: none;}
.ssbox .sszn{position: absolute;top: 65px;right: 20px;color: #00a6ff}
.ssbox .sszn:hover{color:#fc6717;}
.keyword{width:546px;height:auto;overflow:hidden;color:#b8b8b8;line-height:21px;padding-top:7px;margin:0 auto;}
.keyword b{width:66px;height:21px;overflow:hidden;color:#f46b34}
.keyword .hkey{width:480px;height:42px;overflow:hidden;}
.keyword .hkey a{color:#b8b8b8;padding:0 5px;}
.keyword .hkey a:hover{color: #f46b34}
.keyword .hkey .on{color:#fc6717;text-decoration:underline;}
.keyword .hkey .on1{color:#0ea6fd;}
.xdbox{width:456px;height:auto;overflow:hidden;margin-top:5px;}
.xdt .title{background-position:0 -113px;}
.xdbox .hd{background:url(../images/zhtop.png) left top repeat-x;height:50px;overflow:hidden}
.xdbox .hd li{width:91px;float:left;display:inline;font-size:14px;overflow: hidden;}
.xdbox .hd li a{width:100%;height:46px;line-height:46px;border-top:4px solid #c8c8c8;text-align:center;color:#646464;font-weight:bold;font-family:\5FAE\8F6F\96C5\9ED1;display:block;cursor:pointer;}
.xdbox .hd li a:hover{text-decoration: none;}
.xdbox .hd .on a{background:url(../images/sty1.png) #fff center 34px no-repeat;border-top:4px solid #fc6717;color:#282828}
.xdbox .bd{background:#fff;height:235px;overflow:hidden;padding:5px 15px 0;}
.newslist1{height:210px;overflow:hidden;padding-top:11px;}
.newslist1 li{height:30px;line-height:30px;}
.newslist2{height:270px;overflow:hidden;display:block;}
.newslist3{height:210px;overflow:hidden;display:block;padding-top:8px;}
.xdbox .btn{background-position:0 -218px;width:68px;height:23px;text-align:center;line-height:23px;overflow:hidden;color:#fff;float:right;display:inline-block;margin:8px 8px 0 0}
.xdbox .btn:hover{color:#fff;text-decoration: none;}
.xdbox .more{margin-right:8px;}
.vicon{background:url(../images/sty2.png) right center no-repeat;width:20px;height:30px;overflow: hidden;text-indent: -999px; float: right;display: inline-block;}

.player{width:288px;}
.player .title{background-position:0 -150px;padding-left:30px;}
.playerm{background:#fff;height:290px;overflow:hidden;padding:0 15px;}

.baner1{width:960px;height:90px;border:10px solid #eff1f2;overflow:hidden;margin:10px auto 0;}
.hvideo{width:682px;}
.hvideo .btn{background-position:0 -192px;width:88px;}
.hvideo .hd li{font-size:16px;width:136px; }
.hvideo .bd{height:459px;padding:0px 5px;}
.hvlist1{height:444px;overflow:hidden;padding-top:10px;display:none;}
.hvlist1 li{width:159px;height:148px;overflow:hidden;float:left;display:inline;margin:0 4px 0 5px;position:relative;}
.hvlist1 li img{width: 159px;height: 118px;position: relative;z-index:2}
.hvlist1 li .picon{background:url(../images/play1.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://newsimg.5054399.com/ssjj/v3/index/images/play.png");_background:none;width:50px;height:50px;display:block;position:absolute;left:50%;margin-left:-25px;top:34px;z-index:4}
.hvlist1 li a:hover .picon{background:url(../images/platyh1.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://newsimg.5054399.com/ssjj/v3/index/images/platyh.png");_background:none;}
.hvlist1 li a:hover img{filter:alpha(opacity:70);opacity:0.7;}
.hvlist1 .img{background:#000;width: 159px;height: 118px;overflow: hidden; position: absolute;top: 0;left: 0;z-index: 1}
.hvlist1 .title{width: 100%; height:30px;line-height:30px;text-align:center;} 
.hvlist1 li a{display: block;width: 100%;height: 100%;position: relative;}
.hvlist1 li a:hover .title{color: #fb6400;text-decoration: underline;}

.vsearch{width:255px;height:24px;margin-right:20px;margin-top:8px;}
.vsearch input{background:url(../images/search1.png) #fff left center no-repeat;width:170px;height:24px;line-height:26px;color:#363636;border:0px;padding-left:25px;}
.vsearch .btn1{background:#0ea6fc;width:60px;height:24px;line-height:24px;overflow:hidden;text-align:center;color:#fff;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;display:inline-block;cursor:pointer;}
.vsearch .btn1:hover{color: #fff;text-decoration: none;}
.studio .btn{background-position:0 -192px;width:88px;height:23px;text-align:center;line-height:23px;overflow:hidden;color:#fff;float:right;display:inline-block;margin:8px 8px 0 0}
.studio .btn:hover{color: #fff;text-decoration: none;}
.studiom{background:#282828;height:183px;overflow:hidden;position:relative;}
.studiom li{background:url(../images/vlibg.png) left bottom repeat-x;width:175px;  height:62px;overflow:hidden;padding:0px 93px 0 20px;float: left;display: inline; position:relative;}
.studiom .title1,.studiom .nr,.studiom .nr1{height:22px;line-height:22px;overflow:hidden;color:#dc8314}
.studiom .title1{margin-top: 8px;}
.studiom .title2{background-position:3px -475px; text-indent:40px; }
.studiom .title1 a{color:#dc8314;display: block;}
.studiom .nr{color:#a5a5a5;text-indent:3px;}
.studiom .nr1{background-position:3px -450px; color:#a5a5a5;text-indent:45px;margin-top:18px;}
.studiom .btn{background-position:-113px -218px;width:68px;height:23px;line-height:23px;overflow:hidden;text-align:center;color:#fff;display:block;cursor:pointer;position:absolute;top:18px;right:10px;margin: 0}
.studiom .btn:hover{color:#fff;}
.studiom .btn1{background-position:-90px -192px;}
.honor .title{background-position:0 -262px;}

.gameb1,.askb{width:354px;}
.gameb1 .title{background-position:0 -298px;padding-left:28px;}
.askb .title{background-position:0 -342px;}
.gameb1 .hd li{width:118px;}
.gameb1 .hd li a{cursor: default;}
.gameb1 .bd{background:#fff;height:152px;overflow:hidden;padding:10px;}
.gameb1 .bd .cont{display:none;}
.gameb1 .bd img{width:334px;height:90px;}
.gameb1 .bd ul{height:50px;overflow:hidden;padding-top:11px;}
.gameb1 .bd li{width:160px;float:left;display:inline;margin-left:5px;}
.gameb1 .bd li a{background:url(../images/sty.png) left 8px no-repeat;height:25px;overflow:hidden;line-height:25px;color:#646464;text-indent:13px;display:block;}
.gameb1 .bd li a:hover{color:#fc6717}

.mapb,.show{width:616px;}
.mapb .title{background-position:0 -377px;}
.show .title{background-position:0 -413px;}
.mapb ul{width:618px;height:222px;overflow:hidden;}
.mapb li{background:#fff;width:287px;height:90px;overflow:hidden;color:#646464;padding:10px;float:left;display:inline;margin:0 2px 2px 0;position: relative;}
.mapb li .img{width:140px;height:90px;float:left;display:inline;}
.mapb li dl{width: 135px; height: 96px;overflow: hidden;float: right;display: inline;}
.mapb li dd{height: 24px;overflow: hidden;}
.mapb li dd .nicon{height: 16px;background: url(../images/nicon1.png) 3px 2px no-repeat;}
.mapb li p{width: 135px; height:auto;overflow: hidden;float: right;display: inline;}
.mapb li dd a{background: url(../images/sty.png) left 8px no-repeat;float: left;display: inline; color:#646464;text-indent: 12px;}
.mapb li a:hover{color:#fc6717}
.mapb li .tgbtn1{background:none; color:#ff681c;text-decoration: underline;}
.mapb li .tgbtn1:hover{color:#ff681c}
.mapb li dd img{vertical-align: middle;margin-left: 1px;_padding:6px 0 5px;}

.mapb li .icon{top: 10px;left: 10px;}
.askbm{height:222px;}
.show .hd li{width:205px;font-size:16px;}
.show .bd{background:#fff;width:616px;height:152px;overflow:hidden;padding:20px 0 0;}
.slideBox{width: 100%;height: 152px;overflow: hidden;float: left; display:none;}
.slideBox .sPrev,.slideBox .sNext{background-position:-94px -219px; width:13px;height:27px;text-indent:-999px;float:left;display:inline-block;margin:50px 5px 0px 6px;cursor:pointer;}
.slideBox .sNext{ background-position:-76px -219px;margin:50px 0px 0px 5px;}
.slideBox .listb{position:relative;width:556px;height:132px;overflow:hidden;float:left;display:inline;margin:0px 4px;}
.slideBox ul{height: 132px;overflow:hidden;position:relative;}
.slideBox li{background:#000;width:180px;height:132px;text-align:center;overflow:hidden;float:left;display:inline;margin:0 8px 0 0;position: relative;}
.slideBox li img{width:180px;height:132px;}
.slideBox li .title{background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);width:100%;height:30px;line-height:15px;padding:3px 0;margin-top:-36px;position:relative;}
.slideBox li .nr{position: absolute;top: 50%;left: 0;width: 100%;height: auto;overflow: hidden;margin-top: -15px;}
.slideBox li .nr2{position: absolute;top: 50%;left: 0;width: 100%;height: auto;overflow: hidden;margin-top: -7.5px;}
.slideBox li a{color:#d0d0d0;display: block;}
.slideBox li a:hover{color:#fc6717;text-decoration:underline;}
.slideBox li a:hover .nr,.slideBox li a:hover .nr2{text-decoration:underline;}
.slideBox li a:hover img{filter:alpha(opacity:70);opacity:0.7;}
.wqk{width:980px;margin-top:7px;}
.wqk .title{background-position:0 -224px;}
.wqk .hd li{width:140px;font-size:16px;}
.wqk .bd{background:#fff;width:100%;height:auto;overflow:hidden;padding:15px 0px 21px;}
.wqk .bd div{}
.wqk .bd ul{background:#c8c8c8;width:924px;height:auto;overflow:hidden;padding:12px;margin:0px auto}
.wqk .bd li{background:url(../images/wqkbg.png) no-repeat;width:219px;height:130px;text-align:center;padding:10px 5px 0;position:relative;float:left;display:inline;;margin:0 1px 1px 0;cursor:pointer;}
.wqk .bd li .img{background:#000;width: 209px;height: 82px;position: absolute;top: 0;left:5px;z-index: 2}
.wqk .bd li img{ width:209px;height:82px;position: relative;z-index: 5}
.wqk .bd li .title,.wqk .bd li .nr{height:22px;line-height:22px;overflow:hidden;}
.wqk .bd li .nr{color:#afafaf}
.wqk .bd li a{color:#fff;width: 100%;height:104px;overflow: hidden; display: block;position: relative;}
.wqk .bd li a:hover{color:#fc6717;text-decoration:underline;}
.wqk .bd li a:hover img{filter:alpha(opacity:70);opacity:0.7;}
.wqk .btn{background-position:0px -116px; width:170px;height:44px;overflow:hidden;text-indent:-999px;overflow:hidden;float:none;display:block;margin:20px auto 0;}

.bbs{background:#fff;overflow:hidden;}

* html{background-image:url(about:blank);background-attachment:fixed}
.fixmenu{width:100px;height:auto;position:fixed;left:50%;margin-left:520px;bottom:150px;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-150);zoom:1;overflow:hidden;cursor:pointer;}
.fixmenu li a{background:#fff;width:98px;height:40px;line-height:40px;text-align:center;overflow:hidden;border-left:2px solid #fff;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;color:#484848;float:left;display:inline-block;margin-top:10px;}
.fixmenu li a:hover{background:#0ea6fc;color:#fff;border-left:2px solid #fff;text-decoration:none;}
.fixmenu .on a{color:#0ea6fc;border-left:2px solid #0ea6fc;}
/*°æÈ¨*/
.footer{background:#d0d0d0;text-align:center;color:#474b52;margin:15px auto 0;padding:15px 0;}
.footer a{color:#474b52}
.footer a:hover{color:#c33}


.link_miky{  border-top: 1px dashed #ff6418;height: 138px;overflow: hidden;padding: 5px 0 15px;width: 960px;margin: 0 auto;}
.link_miky ul{width:950px;margin:0 auto;}
.link_miky li{float:left;width:12.4%;background:url(http://newsimg.5054399.com/aoqi/v2/index/images/ico.gif) no-repeat 0 center;text-indent:10px;line-height:24px;overflow:hidden;height:24px;}
.link_miky li a{color:#333}
.link_miky li a:hover{color:#F60;text-decoration:underline}